<?php

/**
 ** auth.php
 **
 ** Contains functions used to do authentication.
 **
 ** $Id: auth.php,v 1.2 2001/05/05 22:34:49 jengo Exp $
 **/

   $auth_php = true;

   function is_logged_in () {
      if (!session_is_registered('user_is_logged_in')) {
         echo lang("You must login first.");
         echo "</body></html>\n\n";
         exit;
      } else {
         return true;
      }
   }

?>
